name = "Energy Magnet"
order = 30
category = "magic"
char = ["A"]

[[recipes]]
char = ["A"]
type = "M"
ingredients = ["Cure", "Magnera"]
chance = 100

[[recipes]]
char = ["A"]
type = "N"
ingredients = ["Cura", "Magnera"]
chance = 100
